p {
  font-family: 'Courier New', monospace;
  color:white
}
p2 {
  font-family:Trebuchet MS;
  color:white
}
body {
  background-color:black;
}
a:link {
  color: #00d0d0;
}
ul.container {
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  list-style-type: none;
  padding-left: 30%;
  width: auto;
}
